@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Restore
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gbak -o -c -v -z -rep POS_QFNB.fdb.backup POS_QFNB.fdb -user SYSDBA -password masterkey
REM pause
